<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <h1>Dashboard</h1>

    <h3>Nombre de morts depuis le commencement du Covid</h3>
    <img src="{{url_for('static', filename='totalMortDept.png')}}" height="960" width="1280"/>
    <h3>Recapitulatif journalier des personnes entrées à l'hopital</h3>
    <img src="{{url_for('static', filename='recapHopital.png')}}" height="960" width="1280"/>
    <h3>Repartition des entrées en soins intensif par sexe la veille</h3>
    <img src="{{url_for('static', filename='veilleIntensifHF.png')}}" height="960" width="1280"/></body>
</html>